/* GENERAL */
@import url(https://fonts.googleapis.com/css?family=Ubuntu:400,500);

*{
  padding:0;
  margin:0;
  border: 0;
}

html,
body,
.site-content {
  width: 100%;
}

body {
  font-size: 100%;
  background: #ffffff;
  overflow-x: hidden;
  overflow-y: scroll;
}

h2 {
  margin-top: 0;
}

h3 {
  font-size: 22px;
}

/* necessary to fix Safari */
.row:before,
.row:after {
   content: normal; /* IE doesn't support `initial` */
}

.site-content {
  position: relative;
}

.skip-button {
  position: absolute;
  right: 20px;
  top: 20px;
  font-size: 16px;
  cursor: pointer;
}

/* MAIN CONTENT */
.buy-now {
  display: block;
  position: absolute;
  right: 170px;
  top: 0;
  width: 174px;
  height: 160px;
  background: url(/Images/home/buy-now-30-day-2x-drop-shadow.png) top center no-repeat;
  background-size: contain;
  z-index: 10;
}

.post-intro {
  display: none;
}

.headline-row h3 {
  margin-top: 0;
  margin-bottom: 20px;
  color: #a0a0a0;
}

.section-one {
  position: relative;
  overflow: hidden;
  background: #000; /* #dec8a4; */
}

.section-one-content {
  height: 100%;
}

.section-one video {
  position: absolute;
  left: 50%;
  top: 0;
  opacity: 0.6;
  transform: translate(-50%, 0);
}

.presto-logo {
  position: absolute;
  left: 50%;
  top: 40%;
  transform: translate(-50%, -60%);
  width: 90%;
  max-width: 300px;
}

.section-one h1 {
  position: absolute;
  top: 49%;
  left: 5%;
  right: 5%;
  transform: translate(0, -50%);
}

.section-one h4 {
    position: absolute;
    top: 61%;
    left: 5%;
    right: 5%;
    transform: translate(0, -50%);
    color: #f0f0f0;
    text-shadow: 0px 2px #202020;
    font-size: 20px;
}

.btn-warning {
  font-size: 24px;
  padding: 10px 20px;
}

.section-one .btn-warning {
  position: absolute;
  left: 50%;
  bottom: 22%;
  transform: translate(-50%, 0);
}

.section {
  width: 95%;
  max-width: 1000px;
  margin: 80px auto;
  font-size: 14px;
}

.section-line {
  width: 95%;
  max-width: 1200px;
  height: 1px;
  margin: 0 auto;
  background: #ddd;
}

.quote-row {
  background-color: #f2f3f4;
  padding: 40px 0;
  line-height: 1.5em;
  color: #888;
}

.quote-body {
  width: 95%;
  max-width: 500px;
  margin: 0 auto;
  font-style: italic;
}

.attribution {
  font-size: 12px;
}

.phone-container {
  position: relative;
}

.phone {
  position: absolute;
  width: 1000px;
  height: 2000px;
  left: 50%;
  top: 0;
  background: url(/Images/home/iphone.jpg) center top no-repeat;
  background-size: contain;
  -webkit-transform-origin: center top; /* Chrome, Safari, Opera */
  transform-origin: center top;
}

.phone-video {
  position: absolute;
}

.phone-insert {
  position: absolute;
  border: 1px solid #888;
  border-radius: 2px;
}

.printer {
  width: 100%;
  height: 800px;
  background: url(/Images/home/printer.jpg) center center no-repeat;
  background-size: contain;
}

.video-text {
  color: #f0f0f0;
  text-shadow: 0.0px 2.0px #202020;
}

.quote-container {
  position: relative;
}

.quote-wrapper {
  position: absolute;
  left: 50%;
  top: 0;
  -webkit-transform-origin: center top; /* Chrome, Safari, Opera */
  transform-origin: center top;
  margin-top: 18px;
}

.quotes {
  height: calc( 100% - 80px );
  margin-top: 40px;
  margin-bottom: 40px;
  display: flex;
  flex-direction: column;
  justify-content: space-between;
}

.quote {
  font-size: 16px;
  margin-left: 20px;
  margin-right: 20px;
   color: #d0d0d0;
}

.author {
  margin-top: 5px;
  font-size: 14px;
}

.quote::before {
  content: "";
  position: absolute;
  top: 50%;
  left: 50%;
  width: 500px;
  height: 500px;
  transform: translate(-50%, -50%);
  opacity: 0.1;
  background: url(/Images/home/logo.svg) center center no-repeat;
  z-index: -1;
  background-size: contain;
}

.big-link {
  display: inline-block;
  color: black;
  padding: 100px 0;
}

.big-link::before {
  content: "";
  position: absolute;
  top: 50%;
  left: 50%;
  width: 200px;
  height: 200px;
  transform: translate(-50%, -50%);
  opacity: 0.2;
  z-index: -1;
  background: url(/Images/home/presto-p-gray.jpg) center center no-repeat;
  background-size: contain;
}

.need-row-left {
  display: flex;
  flex-direction: row-reverse;
}

.need-row-left .text-cell {
  flex-grow: 1;
  padding-right: 10px;
  text-align: right;
}

.need-row-left .icon-cell {
  flex-shrink: 0;
}

.need-row-right {
  display: flex;
}

.need-row-right .text-cell {
  flex-grow: 1;
  padding-left: 10px;
}

.need-row-right .icon-cell {
  flex-shrink: 0;
}

.main-area-icon {
  position: relative;
  top: 40px;
  width: 50px;
  height: 50px;
  background: center center no-repeat;
  background-size: contain;
}

.main-area-icon {
  display: inline-block;
  margin: 0 10px;
}

.all-here-icon {
  background-image: url(/Images/icons/icon-paper.png);
}

.integrations-icon {
  background-image: url(/Images/icons/icon-integrations.png);
}

.sso-icon {
  background-image: url(/Images/icons/icon-sso.png);
}

.byod-icon {
  background-image: url(/Images/icons/icon-byod-friendly.png);
}

.prying-eyes-icon {
  background-image: url(/Images/icons/icon-lock.png);
}

.works-with-you-icon {
  background-image: url(/Images/icons/icon-works-with-you-2.png);
}

.savings-icon {
  background-image: url(/Images/icons/icon-savings.png);
}

.cutting-edge-icon {
  background-image: url(/Images/icons/icon-cutting-edge-2.png);
}

table {
  margin-bottom: 1em;
}

td {
  border: 1px solid #ddd;
  padding: 5px 10px;
}

.need-help {
  margin: 50px 0 0 0;
}

/* TYPING */
.type-wrap {
  position: absolute;
  transform-origin: top left;
  font-size: 28px;
}

.typed-section {
  margin-bottom: 1em;
}

.typed-text {
  white-space: pre;
}

.typed-cursor {
  font-size: 20px;
  margin-left: 10px;
}

/* code for animated blinking cursor */
.typed-cursor{
    opacity: 1;
    font-weight: 100;
    -webkit-animation: blink 0.7s infinite;
    -moz-animation: blink 0.7s infinite;
    -ms-animation: blink 0.7s infinite;
    -o-animation: blink 0.7s infinite;
    animation: blink 0.7s infinite;
}
@-keyframes blink{
    0% { opacity:1; }
    50% { opacity:0; }
    100% { opacity:1; }
}
@-webkit-keyframes blink{
    0% { opacity:1; }
    50% { opacity:0; }
    100% { opacity:1; }
}
@-moz-keyframes blink{
    0% { opacity:1; }
    50% { opacity:0; }
    100% { opacity:1; }
}
@-ms-keyframes blink{
    0% { opacity:1; }
    50% { opacity:0; }
    100% { opacity:1; }
}
@-o-keyframes blink{
    0% { opacity:1; }
    50% { opacity:0; }
    100% { opacity:1; }
}

/* VIDEO */
#video {
  position: absolute;
  opacity: 0;
  border: 0;
  padding: 0;
  transform-origin: top left;
}

#video.hidden {
  opacity: 0;
}

/* FOOTER */
.footer {
  display: flex;
  margin-top: 100px;
  width: 100%;
  padding: 10px 20px;
}

.footer-left {
  flex-grow: 5;
  flex-basis: 10px;
  text-align: center;
}

.footer-middle {
  flex-grow: 2;
  text-align: center;
  margin: 8px 0;
}

.footer-right {
  flex-grow: 5;
  flex-basis: 10px;
  text-align: center;
}

.footer-rss {
  width: 25px;
}

/* MODES */
.short-window .presto-logo {
  top: 25%;
}

.short-window .section-one h1 {
  top: 45%;
}

.short-window .section-one .btn {
  bottom: 20%;
}

.is-touch .play-button {
  display: block;
}

/* MEDIA QUERIES */
@media (max-width: 767px) {
  html,
  body,
  .site-content {
    height: auto;
    overflow-x: hidden;
    overflow-y: scroll;
  }
  
  .buy-now {
    display: none;
  }

  .site-content {
    margin-top: 70px;
  }

  .presto-logo {
    top: 25%;
  }

  .section-one h1 {
    top: 42%;
    font-size: 24px;
  }
  
  .section-one h4 {
    top: 67%;
    width: 40%;
    margin: auto;
  }
  
  .section-one .btn {
    bottom: 14%;
  }
  
  .phone-container {
    height: 500px;
    margin: 20px 0 10px 0;
  }

  .printer {
    height: 400px;
  }

  .quote-container {
    min-height: 600px;
    margin: 10px 0;
  }

  .quote-wrapper {
    margin-top: 0;
  }

  .replay-button {
    display: none;
  }

  .need-row-left {
    flex-direction: row;
    width: 95%;
    max-width: 500px;
    margin: 0 auto;
  }

  .need-row-left .text-cell {
    padding-left: 10px;
    padding-right: 0;
    text-align: left;
  }

  .need-row-right {
    width: 95%;
    max-width: 500px;
    margin: 0 auto;
  }

  .footer {
    display: block;
    position: static;
    padding: 30px 20px;
  }

  .footer-middle {
    margin: 14px 0;
  }
}
